[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
CNPJ=07657731000153
DATABASE=H:\\oraculo\Dados\oraculo.gdb
[PESQUISAS]
EDIT=D
[ORDEM]
CLIENTES=N
FLocMov=CODMOVIMENTO
PRODUTOS=CODPRODUTO
[CHECK]
FPesqFuncionarioCbAtivos=N
CbTodos=-1
CbDespesas=0
CbReceitas=0
CbDespFunc=0
FLocDespRec=COD
CbEntrSaida=N
[TOPO]
FConfigGrids=29
ITEM DE VENDA=322
FFotoProd=18
FMostraPgtoParcelas=170
FObsProd=121
[MARGEM]
FConfigGrids=431
ITEM DE VENDA=345
FFotoProd=1635
FMostraPgtoParcelas=33
FObsProd=1635
[CR]
TIPODESCONTO=1
[LARGURA]
FContasReceber=801
[ALTURA]
FContasReceber=514
[CP]
MOSTRACH=N
[PESQADD]
ITEM DE VENDA=N
[CONF]
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=0
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
PORTA RECIBO=LPT1
IMPRESSORA RECIBO=
DESKTOP=N
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[P40COL]
PORTA=
[IMPRESSORAS]
FRelVendasPorFunc=O
FRelPadraoSimples=O
[FOCO]
FRelPadraoSimples=V
FRelCtRec=V
FRelCaixaAcademia=V
[PULAR LINHAS]
RECIBO=1
[FILA]
RECIBO=N
[PEQUISAOR]
DATAI=01/01/  14  
DATAF=31/12/  14  
[TIPODESCONTO]
FDadosMov=%
[TIPOACRESCIMO]
FDadosMov=%
